
  div#nav-head {float:left;
}
div#nav-head ul {background:#fff;
border-color:#CCCCCC;
border-style:solid;
border-width:0 1px;
margin:0;
padding:0;}

div#nav-head li {position: relative; list-style: none; margin: 0; background:#000000;
  float: left; width:157px; line-height: 1em;}
div#nav-head li.submenu { line-height:1.5}

div#nav-head li.submenu:hover {color: #cccccc;}
div#nav-head li a {font-size:13px;display: block; padding: 0.25em 0 0.25em 0.5em;
  text-decoration: none; width: 100px; color: #fff; text-align:center;}
  div#nav-head ul ul li a {font-size:11px;display: block;margin-left:41px; padding: 0.25em 0 0.25em 0.5em;padding:14px 0 0 0;font-family:"adihausregular",Arial,Helvetica,Verdana,sans-serif;
  text-decoration: none; width: 205px; color: #000; text-align:left;}
  div#nav-head ul ul li a:hover{color:#ccc;}
div#nav-head>ul a {width: auto;}
div#nav-head ul ul {position: absolute; width: 200px;
  display: none;}
div#nav-head ul ul li {background:#fff;
width:161px;}
div#nav-head li.submenu li.submenu {background: url(../images/submenu.gif) 95% 50% no-repeat;}

div#nav-head ul.level1 li.submenu:hover ul.level2, 
div#nav-head ul.level2 li.submenu:hover ul.level3 {display:block;}
div#nav-head ul.level2 { left:15px;width:153px;border-bottom:6px solid #C0C0C0;}
div#nav-head ul.level3 {top: 0px; left: 161px;
  border-top: 1px solid #CCC;}

